Open Seed - iOS - Bug #975

Date
05/17/2019 09:12 AM - Sarina Byanjankar

Status: Verified Start date: 05/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Picking date from "Book a Pod', any date can be picked .It shouldnot allow to save the booking if the date is further than 12 months
from now.
http://prntscr.com/npgabs

History

#1 - 05/21/2019 04:13 AM - Sarina Byanjankar

- Description updated

#2 - 05/23/2019 04:31 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/15/2019 10:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
